output "minio_api_uri" {
  value = "https://${local.service_uri}"
}

output "minio_admin_uri" {
  value = "https://${local.admin_service_uri}"
}

output "minio_server" {
  value = local.service_uri
}

output "minio_access_key" {
  value     = random_password.minio_access_key.result
  sensitive = true
}

output "minio_secret_key" {
  value     = random_password.minio_secret_key.result
  sensitive = true
}
